.breakout-bg.alternate{
		background-color: #E84A37;
}
.breakout-bg.transparent {
    background: none !important;
}
.well.autumn-four p, .well.autumn-four li{
	color:#000;
}
.breakout-bg.alternate h2, .intro {
color:#000;
border-bottom: none
}
.breakout-area.alternate{
	background-image:url('/-/media/files/css/campaigns/hilliers-photo-competition/Images/autumn-promo');
	background-position: left top;
	background-repeat: no-repeat;
	background-size:cover;
}
.breakout-area.alternate .well{
	margin: 4em 0;
    background-color: rgba(255,255,255,0.85);
    font-size:1.15rem;
}
.breakout-bg.alternate .overlay-image.active:after {
    content: " ";
    width: 0;
    height: 0;
    border-left: 108px solid transparent;
    border-right: 108px solid transparent;
    border-top: 20px solid rgba(0,0,0,.1);
    position: absolute;
    bottom: -20px;
    left: 0;
}
.breakout-area.alternate-two{
	background-image:url('/-/media/files/css/campaigns/hilliers-photo-competition/Images/autumn-scene');
	background-position: left top;
	background-repeat: no-repeat;
	background-size:cover;
}

.comp-text{
	filter:brightness(1.1)
}
 .comp-text-heading{
    font-size: 1.5em;
    position: absolute;
    color: #fff;
    text-align: left;
    font-style:oblique;
    text-shadow: 0 0 0.25em rgba(0,0,0,1);
    bottom: 4.6em;
	padding-right: 0.5em
 }
 .comp-text-small{
 	font-size: 1em;
    position: absolute;
    color: #fff;
    text-align: left;
    font-style:oblique;
    text-shadow: 0 0 0.25em rgba(0,0,0,1);
    bottom: 4.5em;
	padding-right: 0.5em
 }
.comp-text a[role="button"].green  {
    position: absolute;
    border:#fff;
	color: #fff;
 	text-shadow: 0 0 0.25em rgba(0,0,0,1);
   	right: 6em;
    bottom: 2em
    }

/* Photo Competition Winners */

.well.photocomp.firstplace {background-color:#E84A37;}
.well.photocomp.runnerup {background-color:#F18E82;}

.photocomp a {
	border-bottom:0;
	padding-bottom:0;
	position: relative;
	display:block;
}

.photocomp a:hover, .photocomp a:focus, .photocomp a:visited {
	border-bottom:0;
	padding-bottom:0;
}

.photocomp .photoposition {
	position: absolute;
	right: 0;
	top: 75%;
	padding: 0.2rem 0 0.2rem 0.4rem;
	font-size: 1.5em;
	text-decoration: none;
	text-shadow: none;
	color: #FFF;
}
.photocomp.firstplace .photoposition {background-color:#E84A37;}
.photocomp.runnerup .photoposition {background-color:#F18E82;}

.photocomp .photocredit {
	background-color:#FFF;
	padding:0.5rem;
	min-height: 6em;
}
.photocomp .photocredit p {
	margin:0;
	padding:0;
}
.photocomp .photocredit a {
	display: inline;
}
.photocredit a{
text-decoration: underline
}


/* For tablets */
@media only screen and (min-width: 48em) {
	 .comp-text-heading{
	 	font-size: 2em;
	    bottom: 2em
	 }
	 	 .comp-text-small{
	 	font-size: 1.4em;
	    bottom: 1.5em
	 }
	 .comp-text a[role="button"].green{
	 right: 2em;
	 bottom: 4em
	 } 
}
/* For PCs etc */
@media only screen and (min-width: 64em) {
	.comp-text-heading{
    font-size: 2.1em;
    bottom: 2em;
  }
	.comp-text-small{
	font-size: 1.4em;
	bottom: 1.75em;
 }
	 .comp-text a[role="button"].green{
	 font-size: 1.25em;
	 right: 3em;
	 bottom: 4em;
	 }
}

